<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HTML/CSS Integration</title>
    <link href="font-face.css" rel="stylesheet" />
    <link href="style.css" rel="stylesheet" />
</head>
<body>
    <div class="container">
        <div class="inner-container">
            <div class="row">
                <div class="column">
                    <h1>Reflections at Keppel Bay</h1>
                    <div class="details">
                        <div>
                            <h6>PROPERTY TYPE</h6>
                            <p>Condominium</p>
                        </div>
                        <div>
                            <h6>TYPE</h6>
                            <p>Reflections at Keppel Bay</p>
                        </div>
                        <div>
                            <h6>TOP</h6>
                            <p>2002</p>
                        </div>
                    </div>
                    <div class="details">
                        <div>
                            <h6>DISTRICT</h6>
                            <p>D04 - 33 Keppel Bay View </p>
                        </div>
                        <div>
                            <h6>TENURE</h6>
                            <p>99-year Leasehold</p>
                        </div>
                        <div>
                            <h6>TOTAL UNITS</h6>
                            <p>230</p>
                        </div>
                    </div>
                    <div class="details border-bottom">
                        <div>
                            <h6>DEVELOPER</h6>
                            <p>Eyton Pte Ltd</p>
                        </div>
                    </div>
                    <div class="price">
                        <p>S$ 4,000,000 / <span>S$1,879 PSF</span></p>
                        <a href="#">VIEW OFFER</a>
                    </div>
                    <div class="property-size">
                        <div>
                            <img src="images/icon-1.png" alt="">
                            <p>3</p>
                        </div>
                        <div>
                            <img src="images/icon-2.png" alt="">
                            <p>3</p>
                        </div>
                        <div>
                            <img src="images/icon-3.png" alt="">
                            <p>1,001 sqft</p>
                        </div>
                    </div>
                    <div class="property-perks">
                        <div>
                            <img src="images/icon-check.png" alt="">
                            <p>North South Facing</p>
                        </div>
                        <div>
                            <img src="images/icon-check.png" alt="">
                            <p>No Noon Sun</p>
                        </div>
                        <div>
                            <img src="images/icon-check.png" alt="">
                            <p>#High Floor</p>
                        </div>
                        <div>
                            <img src="images/icon-check.png" alt="">
                            <p>2 Year Rennovation</p>
                        </div>
                        <div>
                            <img src="images/icon-check.png" alt="">
                            <p>Unblocked Sea View</p>
                        </div>
                    </div>
                </div>
                <div class="column">
                    <div class="plan">
                        <h2>Floor Plan</h2>
                        <img src="images/floor-plan.jpg" alt="">
                    </div>      
                </div>
            </div>
            <div class="row">
                <div class="column">
                    <h2>&nbsp;</h2>
                    <div class="property-images">
                        <img src="images/image_13.jpg" alt="">
                        <img src="images/image_16.jpg" alt="">
                        <img src="images/image_15.jpg" alt="">
                        <img src="images/image_18.jpg" alt="">
                        <img src="images/image_14.jpg" alt="">
                        <img src="images/image_17.jpg" alt="">
                    </div>
                </div>
                <div class="column">
                    <div class="plan">
                        <h2>Site Plan</h2>
                        <img src="images/site-plan.jpg" alt="">
                    </div>   
                </div>
            </div>

            <hr class="border-bottom">

            <div class="row">
                <div class="column">
                    <h2>Amenities</h2>
                    <div class="amenities">
                        <!-- card -->
                        <div class="card">
                            <div class="heading">
                                <img src="images/icon-am-1.png" alt="">
                                <h4>Trains (MRT & LRT)</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-1.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-1.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                        <!-- card -->
                        <div class="card purple">
                            <div class="heading">
                                <img src="images/icon-am-2.png" alt="">
                                <h4>Bus Stops</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-2.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-2.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                        <!-- card -->
                        <div class="card brown">
                            <div class="heading">
                                <img src="images/icon-am-3.png" alt="">
                                <h4>International Schools</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-3.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-3.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-3.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                        <!-- card -->
                        <div class="card orange">
                            <div class="heading">
                                <img src="images/icon-am-4.png" alt="">
                                <h4>Groceries & Supermarkets</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-4.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-4.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-4.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                        <!-- card -->
                        <div class="card red">
                            <div class="heading">
                                <img src="images/icon-am-5.png" alt="">
                                <h4>Secondary Schools</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-5.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-5.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-5.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-5.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                        <!-- card -->
                        <div class="card yellow">
                            <div class="heading">
                                <img src="images/icon-am-6.png" alt="">
                                <h4>Primary Schools</h4>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-6.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-6.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-6.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                            <div class="item">
                                <div class="left">
                                    <p>Telok Blangah</p>
                                    <span>MRT</span>
                                </div>
                                <div class="right">
                                    <p>
                                        <img src="images/icon-person-6.png" alt="">
                                        <span>8 Minutes</span>
                                    </p>
                                    <span>590 m</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column">
                    <div class="plan">
                        <h2>Location Map</h2>
                        <img src="images/map.jpg" alt="">
                    </div>   
                </div>
            </div>
            <div class="row">
                <div class="full-column">
                    <div class="director">
                        <div class="info">
                            <div class="user-img">
                                <img src="images/user-avatar.png" alt="">
                            </div>
                            <div>
                                <h3>Jason Tan ( 傑森譚 )</h3>
                                <p>Advisory Branch District Director</p>
                            </div>                              
                        </div>
                        <div class="contact">
                            <p>+650-000-0013</p>
                            <p>jasontan@propnex.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>